

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 78px 0px 90px 94px;padding: 0px;border: none;width: 700px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 700px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 6px 0px 0px 0px;padding: 0px;border:none;width: 700px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:452px;left:50px;z-index:-1;width:254px;height:309px;}
#page_1 #p1dimg1 #p1img1 {width:254px;height:309px;}




#page_2 {position:relative; overflow: hidden;margin: 72px 0px 89px 94px;padding: 0px;border: none;width: 700px;}

#page_2 #p2dimg1 {position:absolute;top:200px;left:50px;z-index:-1;width:240px;height:306px;}
#page_2 #p2dimg1 #p2img1 {width:240px;height:306px;}




#page_3 {position:relative; overflow: hidden;margin: 78px 0px 75px 94px;padding: 0px;border: none;width: 700px;}

#page_3 #p3dimg1 {position:absolute;top:241px;left:54px;z-index:-1;width:313px;height:141px;}
#page_3 #p3dimg1 #p3img1 {width:313px;height:141px;}




#page_4 {position:relative; overflow: hidden;margin: 78px 0px 95px 94px;padding: 0px;border: none;width: 700px;}





#page_5 {position:relative; overflow: hidden;margin: 77px 0px 90px 94px;padding: 0px;border: none;width: 700px;}





#page_6 {position:relative; overflow: hidden;margin: 78px 0px 135px 94px;padding: 0px;border: none;width: 700px;}
#page_6 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 700px;overflow: hidden;}
#page_6 #id_2 {border:none;margin: 0px 0px 0px 54px;padding: 0px;border:none;width: 646px;overflow: hidden;}
#page_6 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 16px;overflow: hidden;}
#page_6 #id_2 #id_2_2 {float:left;border:none;margin: 76px 0px 0px 7px;padding: 0px;border:none;width: 623px;overflow: hidden;}
#page_6 #id_3 {border:none;margin: 13px 0px 0px 48px;padding: 0px;border:none;width: 652px;overflow: hidden;}

#page_6 #p6dimg1 {position:absolute;top:228px;left:75px;z-index:-1;width:301px;height:530px;}
#page_6 #p6dimg1 #p6img1 {width:301px;height:530px;}




#page_7 {position:relative; overflow: hidden;margin: 78px 0px 204px 94px;padding: 0px;border: none;width: 700px;}

#page_7 #p7dimg1 {position:absolute;top:262px;left:59px;z-index:-1;width:359px;height:129px;}
#page_7 #p7dimg1 #p7img1 {width:359px;height:129px;}




#page_8 {position:relative; overflow: hidden;margin: 80px 0px 190px 94px;padding: 0px;border: none;width: 700px;}

#page_8 #p8dimg1 {position:absolute;top:14px;left:20px;z-index:-1;width:583px;height:311px;}
#page_8 #p8dimg1 #p8img1 {width:583px;height:311px;}




#page_9 {position:relative; overflow: hidden;margin: 76px 0px 120px 94px;padding: 0px;border: none;width: 700px;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:1px;z-index:-1;width:459px;height:698px;}
#page_9 #p9dimg1 #p9img1 {width:459px;height:698px;}




#page_10 {position:relative; overflow: hidden;margin: 78px 0px 79px 77px;padding: 0px;border: none;width: 717px;}





#page_11 {position:relative; overflow: hidden;margin: 76px 0px 120px 77px;padding: 0px;border: none;width: 717px;}

#page_11 #p11dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:659px;height:99px;}
#page_11 #p11dimg1 #p11img1 {width:659px;height:99px;}




#page_12 {position:relative; overflow: hidden;margin: 78px 0px 831px 94px;padding: 0px;border: none;width: 700px;}





.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 18px 'Times New Roman';line-height: 28px;}
.ft1{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft2{font: bold 19px 'Times New Roman';line-height: 30px;}
.ft3{font: 19px 'Times New Roman';line-height: 30px;}
.ft4{font: italic 19px 'Times New Roman';line-height: 30px;}
.ft5{font: 12px 'Times New Roman';line-height: 25px;position: relative; bottom: 7px;}
.ft6{font: 11px 'Times New Roman';color: #0000ff;line-height: 12px;position: relative; bottom: 5px;}
.ft7{font: 17px 'Times New Roman';color: #0000ff;line-height: 19px;}
.ft8{font: 19px 'Times New Roman';line-height: 21px;}
.ft9{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft10{font: 19px 'Times New Roman';margin-left: 20px;line-height: 29px;}
.ft11{font: 12px 'Times New Roman';line-height: 22px;position: relative; bottom: 7px;}
.ft12{font: italic 19px 'Times New Roman';line-height: 29px;}
.ft13{font: italic 12px 'Times New Roman';line-height: 22px;}
.ft14{font: 19px 'Times New Roman';line-height: 29px;}
.ft15{font: italic 19px 'Times New Roman';line-height: 21px;}
.ft16{font: 12px 'Times New Roman';line-height: 14px;position: relative; bottom: 7px;}
.ft17{font: italic 12px 'Times New Roman';line-height: 26px;position: relative; bottom: 6px;}
.ft18{font: italic 12px 'Times New Roman';line-height: 14px;}
.ft19{font: 17px 'Times New Roman';line-height: 19px;}
.ft20{font: 18px 'Times New Roman';line-height: 28px;}
.ft21{font: 18px 'Times New Roman';margin-left: 4px;line-height: 27px;}
.ft22{font: 18px 'Times New Roman';line-height: 27px;}
.ft23{font: italic 19px 'Times New Roman';line-height: 28px;}
.ft24{font: 19px 'Times New Roman';line-height: 28px;}
.ft25{font: italic bold 19px 'Times New Roman';line-height: 30px;}
.ft26{font: bold 11px 'Times New Roman';line-height: 12px;}
.ft27{font: bold 10px 'Times New Roman';line-height: 11px;}
.ft28{font: italic 12px 'Times New Roman';line-height: 25px;}
.ft29{font: 18px 'Times New Roman';line-height: 20px;}
.ft30{font: 12px 'Times New Roman';line-height: 21px;position: relative; bottom: 7px;}
.ft31{font: italic 19px 'Times New Roman';line-height: 31px;}
.ft32{font: 19px 'Times New Roman';color: #ff0000;line-height: 31px;}
.ft33{font: italic 12px 'Times New Roman';line-height: 27px;}
.ft34{font: 19px 'Times New Roman';line-height: 31px;}
.ft35{font: 12px 'Times New Roman';line-height: 21px;}
.ft36{font: italic 18px 'Times New Roman';line-height: 28px;}
.ft37{font: italic 11px 'Times New Roman';line-height: 20px;}
.ft38{font: 12px 'Times New Roman';line-height: 27px;}
.ft39{font: 19px 'Times New Roman';color: #222222;line-height: 31px;}
.ft40{font: 19px 'Times New Roman';color: #222222;line-height: 28px;}
.ft41{font: italic 18px 'Times New Roman';line-height: 30px;}
.ft42{font: 18px 'Times New Roman';line-height: 30px;}
.ft43{font: 12px 'Times New Roman';line-height: 24px;}
.ft44{font: italic 17px 'Times New Roman';line-height: 19px;}
.ft45{font: 13px 'Times New Roman';line-height: 14px;}
.ft46{font: 1px 'Times New Roman';line-height: 1px;}
.ft47{font: 1px 'Times New Roman';line-height: 6px;}
.ft48{font: italic bold 13px 'Times New Roman';line-height: 15px;}
.ft49{font: italic bold 9px 'Times New Roman';line-height: 10px;position: relative; bottom: -1px;}
.ft50{font: italic 17px 'Times New Roman';line-height: 17px;}
.ft51{font: 1px 'Times New Roman';line-height: 11px;}
.ft52{font: italic bold 17px 'Times New Roman';line-height: 19px;}
.ft53{font: bold 15px 'Times New Roman';line-height: 16px;}
.ft54{font: bold 15px 'Arial';line-height: 17px;}
.ft55{font: bold 10px 'Arial';line-height: 11px;}
.ft56{font: 16px 'Times New Roman';line-height: 17px;}
.ft57{font: italic 16px 'Times New Roman';line-height: 16px;}
.ft58{font: 1px 'Times New Roman';line-height: 14px;}
.ft59{font: bold 20px 'Times New Roman';line-height: 22px;}
.ft60{font: bold 19px 'Times New Roman';line-height: 31px;}
.ft61{font: bold 18px 'Times New Roman';line-height: 30px;}
.ft62{font: bold 16px 'Times New Roman';color: #0000ff;line-height: 17px;}
.ft63{font: 20px 'Times New Roman';line-height: 22px;}
.ft64{font: 19px 'Times New Roman';margin-left: 6px;line-height: 28px;}
.ft65{font: 19px 'Times New Roman';margin-left: 8px;line-height: 29px;}
.ft66{font: 19px 'Times New Roman';margin-left: 11px;line-height: 28px;}
.ft67{font: 19px 'Times New Roman';margin-left: 8px;line-height: 28px;}
.ft68{font: 19px 'Times New Roman';margin-left: 16px;line-height: 28px;}
.ft69{font: bold 19px 'Times New Roman';line-height: 28px;}
.ft70{font: 19px 'Times New Roman';margin-left: 10px;line-height: 28px;}
.ft71{font: 18px 'Times New Roman';margin-left: 5px;line-height: 28px;}
.ft72{font: 19px 'Times New Roman';margin-left: 25px;line-height: 28px;}
.ft73{font: italic 12px 'Times New Roman';line-height: 21px;}
.ft74{font: 12px 'Times New Roman';line-height: 14px;}
.ft75{font: 19px 'Times New Roman';margin-left: 11px;line-height: 21px;}
.ft76{font: 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft77{font: 19px 'Times New Roman';margin-left: 3px;line-height: 21px;}
.ft78{font: 19px 'Times New Roman';margin-left: 10px;line-height: 29px;}
.ft79{font: 12px 'Times New Roman';line-height: 22px;}
.ft80{font: 19px 'Times New Roman';margin-left: 7px;line-height: 21px;}
.ft81{font: 19px 'Times New Roman';margin-left: 5px;line-height: 27px;}
.ft82{font: italic 19px 'Times New Roman';line-height: 27px;}
.ft83{font: 19px 'Times New Roman';line-height: 27px;}

.p0{text-align: left;padding-left: 96px;padding-right: 119px;margin-top: 0px;margin-bottom: 0px;text-indent: 103px;}
.p1{text-align: left;padding-left: 84px;margin-top: 8px;margin-bottom: 0px;}
.p2{text-align: justify;padding-right: 76px;margin-top: 39px;margin-bottom: 0px;text-indent: 47px;}
.p3{text-align: left;padding-left: 48px;margin-top: 13px;margin-bottom: 0px;}
.p4{text-align: justify;padding-right: 76px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p5{text-align: left;padding-left: 118px;margin-top: 282px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 48px;margin-top: 70px;margin-bottom: 0px;}
.p7{text-align: justify;padding-left: 48px;margin-top: 43px;margin-bottom: 0px;}
.p8{text-align: justify;padding-right: 76px;margin-top: 10px;margin-bottom: 0px;}
.p9{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: justify;padding-right: 76px;margin-top: 0px;margin-bottom: 0px;}
.p11{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p13{text-align: left;padding-left: 89px;margin-top: 242px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 100px;margin-top: 2px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 48px;margin-top: 50px;margin-bottom: 0px;}
.p16{text-align: left;padding-right: 163px;margin-top: 11px;margin-bottom: 0px;text-indent: 47px;}
.p17{text-align: justify;padding-left: 48px;margin-top: 8px;margin-bottom: 0px;}
.p18{text-align: left;padding-right: 88px;margin-top: 12px;margin-bottom: 0px;text-indent: 48px;}
.p19{text-align: justify;padding-left: 48px;margin-top: 9px;margin-bottom: 0px;}
.p20{text-align: justify;padding-right: 76px;margin-top: 10px;margin-bottom: 0px;text-indent: 47px;}
.p21{text-align: left;margin-top: 10px;margin-bottom: 0px;}
.p22{text-align: justify;padding-right: 71px;margin-top: 11px;margin-bottom: 0px;text-indent: 47px;}
.p23{text-align: justify;padding-right: 76px;margin-top: 3px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 181px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p25{text-align: left;padding-left: 182px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p26{text-align: left;margin-top: 62px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 278px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p28{text-align: justify;padding-right: 76px;margin-top: 9px;margin-bottom: 0px;}
.p29{text-align: justify;padding-right: 76px;margin-top: 14px;margin-bottom: 0px;text-indent: 47px;}
.p30{text-align: justify;padding-left: 48px;margin-top: 12px;margin-bottom: 0px;}
.p31{text-align: justify;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p32{text-align: justify;padding-left: 48px;margin-top: 11px;margin-bottom: 0px;}
.p33{text-align: justify;padding-right: 76px;margin-top: 11px;margin-bottom: 0px;text-indent: 47px;}
.p34{text-align: left;margin-top: 9px;margin-bottom: 0px;}
.p35{text-align: left;margin-top: 11px;margin-bottom: 0px;}
.p36{text-align: justify;padding-right: 71px;margin-top: 15px;margin-bottom: 0px;}
.p37{text-align: justify;padding-right: 71px;margin-top: 8px;margin-bottom: 0px;}
.p38{text-align: justify;padding-right: 75px;margin-top: 3px;margin-bottom: 0px;}
.p39{text-align: left;margin-top: 12px;margin-bottom: 0px;}
.p40{text-align: left;margin-top: 8px;margin-bottom: 0px;}
.p41{text-align: justify;padding-right: 76px;margin-top: 8px;margin-bottom: 0px;}
.p42{text-align: justify;padding-right: 77px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p43{text-align: left;padding-left: 48px;margin-top: 14px;margin-bottom: 0px;}
.p44{text-align: justify;padding-right: 71px;margin-top: 6px;margin-bottom: 0px;}
.p45{text-align: left;margin-top: 14px;margin-bottom: 0px;}
.p46{text-align: justify;padding-right: 76px;margin-top: 11px;margin-bottom: 0px;}
.p47{text-align: left;padding-left: 48px;margin-top: 10px;margin-bottom: 0px;}
.p48{text-align: left;padding-right: 76px;margin-top: 11px;margin-bottom: 0px;}
.p49{text-align: left;padding-right: 77px;margin-top: 8px;margin-bottom: 0px;}
.p50{text-align: left;padding-left: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p51{text-align: left;padding-left: 31px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p52{text-align: left;padding-left: 32px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p53{text-align: left;padding-left: 104px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p54{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p55{text-align: left;padding-left: 68px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p56{text-align: left;padding-left: 125px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p57{text-align: left;padding-left: 53px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p58{text-align: right;padding-right: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p59{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:161px;height:16px;}
.p60{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;}
.p61{text-align: left;margin-top: 28px;margin-bottom: 0px;}
.p62{text-align: left;margin-top: 26px;margin-bottom: 0px;}
.p63{text-align: left;padding-left: 1px;margin-top: 28px;margin-bottom: 0px;}
.p64{text-align: right;padding-right: 32px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p65{text-align: left;padding-left: 33px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p66{text-align: left;margin-top: 44px;margin-bottom: 0px;}
.p67{text-align: left;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p68{text-align: justify;padding-right: 77px;margin-top: 13px;margin-bottom: 0px;}
.p69{text-align: left;padding-left: 314px;margin-top: 7px;margin-bottom: 0px;}
.p70{text-align: left;padding-left: 61px;margin-top: 0px;margin-bottom: 0px;}
.p71{text-align: left;padding-left: 48px;margin-top: 73px;margin-bottom: 0px;}
.p72{text-align: left;padding-left: 47px;margin-top: 11px;margin-bottom: 0px;}
.p73{text-align: justify;padding-right: 76px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p74{text-align: justify;padding-right: 71px;margin-top: 9px;margin-bottom: 0px;text-indent: 47px;}
.p75{text-align: left;padding-left: 430px;margin-top: 0px;margin-bottom: 0px;}
.p76{text-align: left;padding-left: 73px;margin-top: 94px;margin-bottom: 0px;}
.p77{text-align: left;padding-left: 44px;margin-top: 3px;margin-bottom: 0px;}
.p78{text-align: left;padding-left: 45px;margin-top: 2px;margin-bottom: 0px;}
.p79{text-align: left;margin-top: 189px;margin-bottom: 0px;}
.p80{text-align: left;padding-left: 247px;margin-top: 12px;margin-bottom: 0px;}
.p81{text-align: left;padding-left: 48px;margin-top: 11px;margin-bottom: 0px;}
.p82{text-align: left;margin-top: 13px;margin-bottom: 0px;}
.p83{text-align: justify;padding-right: 76px;margin-top: 12px;margin-bottom: 0px;text-indent: 47px;}
.p84{text-align: justify;padding-left: 48px;margin-top: 10px;margin-bottom: 0px;}
.p85{text-align: justify;padding-right: 76px;margin-top: 12px;margin-bottom: 0px;text-indent: 48px;}
.p86{text-align: justify;padding-right: 76px;margin-top: 7px;margin-bottom: 0px;text-indent: 48px;}
.p87{text-align: left;margin-top: 445px;margin-bottom: 0px;}
.p88{text-align: justify;padding-right: 76px;margin-top: 11px;margin-bottom: 0px;text-indent: 48px;}
.p89{text-align: left;margin-top: 146px;margin-bottom: 0px;}
.p90{text-align: justify;padding-right: 77px;margin-top: 11px;margin-bottom: 0px;text-indent: 48px;}
.p91{text-align: justify;padding-right: 76px;margin-top: 8px;margin-bottom: 0px;text-indent: 53px;}
.p92{text-align: left;padding-left: 65px;margin-top: 0px;margin-bottom: 0px;}
.p93{text-align: left;padding-left: 17px;padding-right: 77px;margin-top: 11px;margin-bottom: 0px;}
.p94{text-align: left;padding-left: 17px;padding-right: 76px;margin-top: 8px;margin-bottom: 0px;text-indent: 47px;}
.p95{text-align: justify;padding-left: 17px;padding-right: 77px;margin-top: 9px;margin-bottom: 0px;text-indent: 48px;}
.p96{text-align: justify;padding-left: 65px;margin-top: 8px;margin-bottom: 0px;}
.p97{text-align: justify;padding-left: 65px;margin-top: 11px;margin-bottom: 0px;}
.p98{text-align: left;padding-left: 17px;margin-top: 12px;margin-bottom: 0px;}
.p99{text-align: justify;padding-left: 17px;padding-right: 76px;margin-top: 11px;margin-bottom: 0px;text-indent: 48px;}
.p100{text-align: justify;padding-left: 17px;padding-right: 71px;margin-top: 8px;margin-bottom: 0px;text-indent: 48px;}
.p101{text-align: left;padding-left: 17px;margin-top: 8px;margin-bottom: 0px;}
.p102{text-align: left;padding-left: 65px;margin-top: 11px;margin-bottom: 0px;}
.p103{text-align: left;padding-left: 17px;margin-top: 11px;margin-bottom: 0px;}
.p104{text-align: left;padding-left: 65px;margin-top: 12px;margin-bottom: 0px;}
.p105{text-align: justify;padding-left: 17px;margin-top: 8px;margin-bottom: 0px;}
.p106{text-align: justify;padding-left: 65px;margin-top: 12px;margin-bottom: 0px;}
.p107{text-align: left;padding-left: 65px;padding-right: 99px;margin-top: 11px;margin-bottom: 0px;text-indent: -46px;}
.p108{text-align: left;padding-left: 88px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p109{text-align: left;padding-left: 20px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p110{text-align: left;padding-left: 58px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p111{text-align: left;padding-left: 52px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p112{text-align: left;padding-left: 28px;margin-top: 2px;margin-bottom: 0px;}
.p113{text-align: left;padding-left: 21px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p114{text-align: left;padding-left: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p115{text-align: left;padding-left: 23px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p116{text-align: left;padding-left: 19px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p117{text-align: left;padding-left: 28px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p118{text-align: left;padding-left: 13px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p119{text-align: justify;padding-left: 65px;margin-top: 33px;margin-bottom: 0px;}
.p120{text-align: left;padding-left: 65px;margin-top: 44px;margin-bottom: 0px;}
.p121{text-align: justify;padding-left: 17px;padding-right: 75px;margin-top: 11px;margin-bottom: 0px;text-indent: 48px;}
.p122{text-align: justify;padding-left: 65px;margin-top: 7px;margin-bottom: 0px;}
.p123{text-align: justify;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p124{text-align: justify;margin-top: 11px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 236px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 171px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 239px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 366px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 258px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 624px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 185px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 102px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 42px;vertical-align: bottom;}
.td9{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 61px;vertical-align: bottom;}
.td10{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 140px;vertical-align: bottom;}
.td11{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 74px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 2px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 61px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 140px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 76px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 10px;vertical-align: bottom;}
.td17{padding: 0px;margin: 0px;width: 77px;vertical-align: bottom;}
.td18{padding: 0px;margin: 0px;width: 198px;vertical-align: bottom;}
.td19{padding: 0px;margin: 0px;width: 186px;vertical-align: bottom;}
.td20{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 77px;vertical-align: bottom;}
.td21{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 198px;vertical-align: bottom;}
.td22{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 186px;vertical-align: bottom;}
.td23{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 75px;vertical-align: bottom;}
.td24{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 197px;vertical-align: bottom;}
.td25{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 185px;vertical-align: bottom;}
.td26{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 75px;vertical-align: bottom;}
.td27{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 197px;vertical-align: bottom;}
.td28{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 185px;vertical-align: bottom;}
.td29{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 66px;vertical-align: bottom;}
.td30{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 65px;vertical-align: bottom;}
.td31{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 113px;vertical-align: bottom;}
.td32{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 74px;vertical-align: bottom;}
.td33{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 94px;vertical-align: bottom;}
.td34{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 42px;vertical-align: bottom;}
.td35{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 61px;vertical-align: bottom;}
.td36{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 62px;vertical-align: bottom;}
.td37{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 76px;vertical-align: bottom;}
.td38{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 66px;vertical-align: bottom;}
.td39{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 65px;vertical-align: bottom;}
.td40{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 113px;vertical-align: bottom;}
.td41{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 74px;vertical-align: bottom;}
.td42{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 94px;vertical-align: bottom;}
.td43{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 42px;vertical-align: bottom;}
.td44{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 61px;vertical-align: bottom;}
.td45{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 62px;vertical-align: bottom;}

.tr0{height: 23px;}
.tr1{height: 12px;}
.tr2{height: 85px;}
.tr3{height: 15px;}
.tr4{height: 21px;}
.tr5{height: 32px;}
.tr6{height: 36px;}
.tr7{height: 20px;}
.tr8{height: 26px;}
.tr9{height: 6px;}
.tr10{height: 53px;}
.tr11{height: 42px;}
.tr12{height: 73px;}
.tr13{height: 84px;}
.tr14{height: 17px;}
.tr15{height: 11px;}
.tr16{height: 27px;}
.tr17{height: 38px;}
.tr18{height: 18px;}
.tr19{height: 33px;}
.tr20{height: 19px;}
.tr21{height: 14px;}
.tr22{height: 22px;}

.t0{width: 407px;margin-left: 217px;margin-top: 17px;font: italic 19px 'Times New Roman';}
.t1{width: 239px;margin-left: 186px;margin-top: 18px;font: bold 11px 'Times New Roman';}
.t2{width: 624px;margin-top: 13px;font: italic 19px 'Times New Roman';}
.t3{width: 329px;margin-left: 48px;margin-top: 73px;font: italic bold 13px 'Times New Roman';}
.t4{width: 277px;margin-left: 22px;margin-top: 13px;font: bold 15px 'Arial';}
.t5{width: 52px;margin-left: 367px;margin-top: 43px;font: 16px 'Times New Roman';}
.t6{width: 659px;margin-top: 39px;font: 19px 'Times New Roman';}
.t7{width: 659px;margin-top: 10px;font: 19px 'Times New Roman';}

